/*
  LonSans Font Faces (Londoniha Custom Font)
  Last Update: We're not using EOT or TTF formats anymore for better performance and modern browser support.
 */

@font-face {
  font-family: "LonSans";
  font-style: normal;
  font-weight: 200;
  font-display: swap;
  src:
    url("/assets/front/fonts/LonSans/LonSansWeb_UltraLight_FaNum.woff2") format("woff2"),
    url("/assets/front/fonts/LonSans/LonSansWeb_UltraLight_FaNum.woff") format("woff");
}

@font-face {
  font-family: "LonSans";
  font-style: normal;
  font-weight: 300;
  font-display: swap;
  src:
    url("/assets/front/fonts/LonSans/LonSansWeb_Light_FaNum.woff2") format("woff2"),
    url("/assets/front/fonts/LonSans/LonSansWeb_Light_FaNum.woff") format("woff");
}

@font-face {
  font-family: "LonSans";
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src:
    url("/assets/front/fonts/LonSans/LonSansWeb_FaNum.woff2") format("woff2"),
    url("/assets/front/fonts/LonSans/LonSansWeb_FaNum.woff") format("woff");
}

@font-face {
  font-family: "LonSans";
  font-style: normal;
  font-weight: 500;
  font-display: swap;
  src:
    url("/assets/front/fonts/LonSans/LonSansWeb_Medium_FaNum.woff2") format("woff2"),
    url("/assets/front/fonts/LonSans/LonSansWeb_Medium_FaNum.woff") format("woff");
}

@font-face {
  font-family: "LonSans";
  font-style: normal;
  font-weight: 700;
  font-display: swap;
  src:
    url("/assets/front/fonts/LonSans/LonSansWeb_Bold_FaNum.woff2") format("woff2"),
    url("/assets/front/fonts/LonSans/LonSansWeb_Bold_FaNum.woff") format("woff");
}

@font-face {
  font-family: "LonSans";
  font-style: normal;
  font-weight: 900;
  font-display: swap;
  src:
    url("/assets/front/fonts/LonSans/LonSansWeb_Black_FaNum.woff2") format("woff2"),
    url("/assets/front/fonts/LonSans/LonSansWeb_Black_FaNum.woff") format("woff");
}
